# Translation of Tele Server.
# This file contains the translation of the following modules:
# 	* theme_kiddo
#
msgid ""
msgstr ""
"Project-Id-Version: Tele Server 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-12-13 08:00+0000\n"
"PO-Revision-Date: 2021-12-13 08:00+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: theme_kiddo
#: model_terms:theme.ir.ui.view,arch:theme_kiddo.s_call_to_action
msgid "<b>2,000 parents</b> brought their kid to our nursery."
msgstr ""

#. module: theme_kiddo
#: model_terms:theme.ir.ui.view,arch:theme_kiddo.s_banner
msgid ""
"<font style=\"font-size: 62px; line-height: 48px;\">A little place of "
"paradise.</font>"
msgstr ""

#. module: theme_kiddo
#: model_terms:theme.ir.ui.view,arch:theme_kiddo.s_banner
msgid "About us"
msgstr ""

#. module: theme_kiddo
#: model_terms:theme.ir.ui.view,arch:theme_kiddo.s_image_text
msgid "Activities"
msgstr ""

#. module: theme_kiddo
#: model_terms:theme.ir.ui.view,arch:theme_kiddo.s_banner
msgid ""
"Because your children deserve the best, we welcome children from 0 to 3 "
"years in a warm and specific environment for the needs of small children"
msgstr ""

#. module: theme_kiddo
#: model_terms:theme.ir.ui.view,arch:theme_kiddo.s_image_text
msgid "Discover more"
msgstr ""

#. module: theme_kiddo
#: model_terms:theme.ir.ui.view,arch:theme_kiddo.s_call_to_action
msgid "Entrust us with your children and go to work with peace of mind."
msgstr ""

#. module: theme_kiddo
#: model_terms:theme.ir.ui.view,arch:theme_kiddo.s_cover
msgid "Kiddo Nursery"
msgstr ""

#. module: theme_kiddo
#: model_terms:theme.ir.ui.view,arch:theme_kiddo.s_picture
msgid "Letting each child explore and grow at their own pace"
msgstr ""

#. module: theme_kiddo
#: model_terms:theme.ir.ui.view,arch:theme_kiddo.s_picture
msgid ""
"Our qualified staff ensure that each childs' needs are always recognised and"
" fulfilled."
msgstr ""

#. module: theme_kiddo
#: model_terms:theme.ir.ui.view,arch:theme_kiddo.s_image_text
msgid "Our team is composed of experienced nursery nurses."
msgstr ""

#. module: theme_kiddo
#: model_terms:theme.ir.ui.view,arch:theme_kiddo.s_cover
msgid ""
"The countryside nursery since 2002.<br/>\n"
"        A truly unique service in a highly secure and tranquil setting."
msgstr ""

#. module: theme_kiddo
#: model:ir.model,name:theme_kiddo.model_theme_utils
msgid "Theme Utils"
msgstr ""

#. module: theme_kiddo
#: model_terms:theme.ir.ui.view,arch:theme_kiddo.s_image_text
msgid ""
"They will propose to your children educational activities, playful, varied "
"and adapted to the stage of development."
msgstr ""

#. module: theme_kiddo
#: model_terms:theme.ir.ui.view,arch:theme_kiddo.s_picture
msgid ""
"Through stimulating and fun activities, our aim<br/>\n"
"        is to promote all areas of a childs' development."
msgstr ""

#. module: theme_kiddo
#: model_terms:theme.ir.ui.view,arch:theme_kiddo.s_product_list
msgid "View item"
msgstr ""

#. module: theme_kiddo
#. openerp-web
#: code:addons/theme_kiddo/static/src/js/tour.js:0
#, python-format
msgid "width"
msgstr ""
